/*Message d'accueil*/
.accueil p
{
    color: white;
    font-size: 28px;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    text-align: center;
}

#citation
{
    font-style: italic;
    font-size: 18px;
}
/*section mid event+talk*/
#main
{
    padding: 5%;
    display: inline-block;

}

.snow img
{
    position: absolute;
    opacity: 50%;
    margin: 1% 5%;
    z-index: -1;
    animation: fall 10s linear infinite; 
}
@keyframes fall{
    0%{
        transform: translateY(-1000px);
    }

}
/*Evenement1*/
#event1
{
    float: left;
    width: 40%;
}
#event1 img
{
    width: 90%;
    padding: 5%;
    display: block;
    background-image: url(https://cdn.pixabay.com/photo/2023/02/13/07/29/pattern-7786642_1280.png);
}
#titleEvnt1
{
    color:black;
    width: 60%;
    margin-top: 6%;
    margin-left: 20%;
    background-color: #ba181b;
    font-size: 20px;
    border-bottom: groove black;
    text-align: center;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;

}
/*Evenement2*/
#event2
{
    float: right;
    width: 40%;


}
#event2 img
{
    width: 90%;
    padding: 5%;
    display: block;
    background-image: url(https://cdn.pixabay.com/photo/2023/02/13/07/29/pattern-7786642_1280.png);


}
#titleEvnt2
{
    color:black;
    width: 60%;
    margin-top: 6%;
    margin-left: 20%;
    background-color: #ba181b;
    font-size: 20px;
    border-bottom: groove black;
    text-align: center;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;

}
/*slider d'image*/
.slider img
{
    border-radius: 2%;
    width: 100%;
}
.slider
{
    padding: 0.1%;
    background-color: #ba181b;
    width: 50%;
    margin: 0 24%;
    border-radius: 2%;
}


/*Contact footer pré footer*/
#contactFooter
{
    text-align: center;
    font-size: 20px;
    background-color: azure;
    width: 20%;
    margin: 2% 38%;
    padding: 2%;
    border-radius: 10%;
}
#ttleFt
{
    color: #ba181b;
}
#ttleFtT
{
    font-size: 15px;
    padding: 10%;
}
#logoCFt img
{
    width: 40px;
}
/*Media Querries*/
@media (100px <= width <= 1000px)
{

    .accueil p
    {
        margin-top: 2%;
    }
    #event1
    {
        width: 100%;
        
    }
    #event1 img
    {
        background-image: none;
    }
    #titleEvnt1
    {
        font-size: 30px;
    }

    #event2
    {
        width: 100%;
    }
    #event2 img
    {
        background-image: none;
    }
    #titleEvnt2
    {
        font-size: 30px;
    }
    #contactFooter
    {
        width: 50%;
        margin: 2% 20%;
        padding: 5%;
    }
    #ttleFtT
    {
        padding: 12%;
    }
    .slider img
    {
        width: 100%;
    }
    .slider
    {
        margin-bottom: 5%;
    }
}